ActiveMQ
  1. ActiveMQ
  2. AMQ-3579

Allow usage of http transport in OSGi environment

    Details

    • Type: Improvement Improvement
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 5.5.1
    • Fix Version/s: 5.6.0
    • Component/s: None
    • Labels:
      None

      Description

      We need to create an appropriate bundle out of activemq-optional module

        Activity

        No work has yet been logged on this issue.

          People

          • Assignee:
            Dejan Bosanac
            Reporter:
            Dejan Bosanac
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development